En este grupo En todos

Foro de QuarkExpress



Xpress preferences

Cuideru
Asturias, España
Escrito por Cuideru
el 04/05/2009

Hola, mi quark 8 ha dejado de funcionar. Cuando lo lanzo da este mensaje: "This version of X-Press preferences is incompatible with this version of QuarkXPress (86). Alquien sabe como resolver ésto? Busqué el archivo xpreferences y no lo veo por ningún sitio. Desinstalé el programa y lo volví a instalar y tampoco funciona. He vuelto a meter la version 7.

Cuideru

Dougarts
Costa Rica, Costa Rica
Escrito por Dougarts
el 30/06/2009

Después de muchas y muchas palabras y soluciones para poner los pelos de punta en todos los foros k hablaban al respecto, se resolvió el problema creando una nueva carpeta el el directorio de Quark llamada “Preferences”..! Eso es todo!.. Al menos a mi me funciono con Quark 8...

Gracias a mi Dios.. Tenia trabajo demasiado importante k recuperar...

Escrito por Felipe
el 30/08/2009

A mí me ha pasado lo mismo que Cuideru y he hecho lo que sugería Dougarts (después de tres días rompiéndome los sesos) ¡Y ha funcionado!. Muchas gracias Dougarts, eres un as.

Escrito por Aníbal Rodríguez De León
el 14/01/2010

Cuando quarkXpress se cierra mal crea un archivo de cero Kb que se llaman ",Xpress Preferences.prf.ink" archivo LCK. Bien pues busca estos archivos, normalmente se alojan en la carpeta de C:\Documents and Settings\PROPIETARIO\Datos de programa\Quark\QuarkXPress 8 Y ELIMINALOS.

Ahora abre el programa y lo hará normalmente.